*::selection{ background: #C40324; color: #fff;  }
*::-moz-selection{ background: #C40324; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#000; text-decoration:none;}
a[href^=tel]:hover{color:#000; text-decoration:none;}

body
{
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	-webkit-text-size-adjust:none;
}

h1
{
	font-family: 'Lato', sans-serif;
	font-weight:900;
	font-size:48px;
	line-height:60px;
	color:#fff;
	margin:0px;
	padding-bottom:40px;
	text-transform:uppercase;
}
h1.page-title {
    color: #C40324;
}
h2
{
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size:36px;
	color:#333;
	margin:0px;
	padding-bottom:22px;
	text-transform:uppercase;
}

.page-id-104 .request-sec { width:100%; background:#f2f2f2 url("../images/bg-image.jpg") no-repeat scroll center center / contain;}

p {  margin:0px; margin-bottom: 14px; color:#999999; font-family: 'Open Sans', sans-serif; font-size:14px; line-height:24px; }

.topbar { width:100%; padding:11px 0px 11px 0px; margin:0 auto; background:#ffb90b; color:#000; font-family: 'montserratlight'; font-size:14px;}
.topbar-left { float:left;}
.topbar-right {float:right; text-align:right;}
.topbar-right .icon { padding-right:5px;}
.topbar-right .line { padding:0px 12px;}

.banner-sec { width:100%; background:url(../images/banner-bg.jpg) no-repeat; background-size:cover; padding-bottom:200px;}
.inr-banner-txt { padding: 100px 0 20px; }
.inr-banner { width:100%; background:url(../images/inr-banner.jpg) no-repeat bottom; background-size:cover; padding-bottom:100px; box-shadow:0 2px 3px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25); position:relative; }
.header { width:100%; margin:0 auto; max-width:1382px; padding-top:10px; }
.navsec { margin-top:5px;}
.header .button { background:#C40324; border-radius:3px; padding:11px 10px; font-size:14px; margin:9px 0px 0px 10px;}
.red-button { background:#C40324; border-radius:3px; padding:11px 20px; font-size:14px; margin:9px auto 20px; max-width: 120px; color:#FFF; clear: both; display: block;}
.red-button.autowidth {
    display: inline-block;
    max-width: none;
}
.header .button:hover { background:#C40324;}
.banner-txt { padding:140px 0px 50px 0px;}
.banner-txt .button { background:none; border:1px solid #fff; color:#fff; font-family: 'Open Sans', sans-serif; font-size:18px; font-weight:400; padding:9px 33px 11px;}
.banner-txt .button:hover { background:#C40324; color:#fff; border-color:#C40324;}
.logo {}

.usp-sec { width:100%; background:#fff;  box-shadow:0 2px 3px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25); margin:0px; padding:13px 0px; position:relative; }
.usp-sec p {font-family: 'Lato', sans-serif; font-size:21px; line-height:24px; color:#333333; font-weight:300; padding-top:10px;}
.usp-sec .icon { float:left; margin-right:20px;}
.usp-box { width:31%; float:left; margin:0px 1% 0px 0%; border-right:1px solid #eeeeee; padding:25px 30px 25px;}
.usp-right { width:32%; float:left; margin:0px 1% 0px 1%; padding:25px 0px 25px;}

.request-sec { width:100%; background:#f2f2f2; padding:45px 0px 45px 0px;}
.request-left { float:left;}
.request-left h2 {font-family: 'Lato', sans-serif; margin:0px; font-size:30px; line-height:48px; font-weight:300; padding-bottom:45px; color:#333; text-transform:none;}
.request-left h2 span { display:block;}
.request-left ul { margin:0px; padding:0px;}
.request-left ul li { list-style:none;}
.request-left ul li h3 {font-family: 'Lato', sans-serif; margin:0px; font-size:24px; color:#333; line-height:30px; font-weight:900; padding-bottom:12px; text-transform:uppercase; position:relative; padding-left:30px;}
.request-left ul li p { margin:0px; font-size:14px; line-height:24px; color:#999999; padding-bottom:50px; padding-right: 100px;}
.request-left ul li h3:before { content:''; width:25px; height:21px; background:url(../images/hand.png) no-repeat center; position:absolute; left:0px; top:3px;}

.request-right { display: inline-block; width:100%; float:right; background:#fff; -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20); -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20); box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20); margin-top: 10px;}
.form-wrap {background-color: #fff; border-radius: 5px; color: #000; padding:20px;}
.form-wrap h2 { font-size:30px; text-transform:uppercase; color:#333333; font-family: 'Lato', sans-serif; margin:0px; padding-bottom:30px; font-weight:900; text-align:center; position:relative;}
.form-wrap h2:after { content:''; width:76px; height:8px; position:absolute; left:0px; right:0px; bottom:0px; margin:0 auto; background:url(../images/border.png) no-repeat;}

.form , .request-sec .wpcf7-form { margin-top:0px;}
.form input, .request-sec .wpcf7-form input {
  border: 1px solid #cfd1d4;
  box-shadow: none !important;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: 400;
  height: 39px;
  margin: 0 0 12px;
  padding: 6px 12px;
  width: 100%;
}.form textarea , .request-sec .wpcf7-form textarea { box-shadow:none; font-family: 'Lato', sans-serif; font-size:16px; font-weight:400; height:95px; resize:none;}
.form .button , .request-sec .wpcf7-form .button , .form-submit .submit , .search-submit { background:#fff; line-height: 26px; height: auto; width:auto; color:#C40324; font-size:18px; font-family: 'Lato', sans-serif; font-weight:400; margin:0px; border:1px solid #C40324; padding: 10px 30px;}
.form .button:hover , .request-sec .wpcf7-form .button:hover , .form-submit .submit:hover , .search-submit:hover { background:#C40324; color:#fff;}

.client-services { width:100%; padding:40px 0px 40px;}
.client-services h2:after { content:''; width:76px; height:8px; position:absolute; left:0px; right:0px; bottom:0px; margin:0 auto; background:url(../images/border.png) no-repeat;}

h2.bottom-border::after {
    background: rgba(0, 0, 0, 0) url("../images/border.png") no-repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 8px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 76px;
}
h2.bottom-border {
    color: #333333;
    font-size: 20px;
    font-weight: 800;
    margin: 0 0 20px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}
.box { position:relative; min-height:320px; background:#f5f5f5; border:1px solid #eaeaea; padding:0px 20px 60px; box-shadow: inset 0px 0px 0px 1px #fff, 0px 0px 1px 0px rgba(0,0,0,0.1); -moz-box-shadow: inset 0px 0px 0px 1px #fff, 0px 0px 3px 0px rgba(0,0,0,0.20); -webkit-box-shadow: inset 0px 0px 0px 1px #fff, 0px 0px 3px 0px rgba(0,0,0,0.20); margin-top: 100px;}
.box h3 { font-size:20px; color:#333333; font-family: 'Open Sans', sans-serif; font-weight:700; padding:80px 0 20px;}
.box p { color:#999999; font-size:14px; line-height:24px; font-family: 'Open Sans', sans-serif; font-weight:400;}
.box p.header {
    bottom: 10px;
    left: 0;
    position: absolute;
    right: 0;
}
.box p.header .button
{
	margin: 9px 0 0;
}
.box-icon { width:100px; height:100px; position:absolute; z-index:1; left:0px; right:0px; top:-50px; margin:0 auto; border:5px solid #fff; border-radius:50%;}

.services-sec { width:100%; position:relative; padding:40px 0px 60px; background:url(../images/services-bg.jpg) no-repeat bottom center; background-size:cover;}
.services-sec h2 { color:#fff;}
.services-sec h2:after { content:''; width:76px; height:8px; position:absolute; left:0px; right:0px; bottom:0px; margin:0 auto; background:url(../images/border.png) no-repeat;}
.services-sec ul { margin:0px; padding:0px;}
.services-sec ul li { list-style:none; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:18px; line-height:48px; color:#fff; text-transform:uppercase; position:relative; text-align:left; padding-left:20px; }
.services-sec ul li:before { content:'\f0da'; font-family: 'FontAwesome'; position:absolute; font-size:24px; left:0px; color:#C40324;}
.serv-left { float:left; width:20%; margin-top:70px; margin-left:3%;}
.serv-mid { float:left; width:28%; margin-top:70px; margin-left:5%;}
.serv-right { float:left; width:40%; margin-top:70px; margin-left:3%;}
.services-sec p {font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px; line-height:24px; color:#fff; padding:60px 15% 20px;}

.testimonials-head { width:100%; padding:45px 0px 45px; background:#C40324; text-align: center; }
.testimonials-head small {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 80%;
}
.testimonials-head h3 {font-family: 'Lato', sans-serif; font-size:30px; font-weight:300; color:#fff; text-align:center;}
.test-pic { position:absolute; left:0px; right:0px; margin:0 auto; top:-95px; width:100px; height:100px; border-radius:50%; background-clip: padding-box; background-color: white; border: 5px solid rgba(0, 0, 0, 0.4);}
.test-pic img { border-radius:50%;}
.testimonials { width:100%; padding:45px 0px 65px; background:#eeeeee; }
.test-wrap { width:55%; margin:0 auto; text-align:center;}
.test-wrap h4 {font-family: 'Lato', sans-serif; font-size:18px; font-weight:400; color:#333; text-align:center; padding-top:10px;}
.test-wrap h4 span { font-size:14px; color:#999999; display:block;}
.test-wrap p { color:#777777; font-size:18px; line-height:30px; font-family: 'Lato', sans-serif; font-weight:400; position:relative;}
.test-wrap p:before { content:'\f10d'; font-family: 'FontAwesome'; position:absolute; font-size:22px; left:-10px; top:-13px; color:#C40324;}

.blog-sec { width:100%; margin:50px auto;}
.blog-sec h2:after { content:''; width:76px; height:8px; position:absolute; left:0px; right:0px; bottom:0px; margin:0 auto; background:url(../images/border.png) no-repeat;}
.blogbox {background:#f5f5f5; margin-top:40px; margin-bottom:40px; border:1px solid #eaeaea; padding:20px; box-shadow: inset 0px 0px 0px 1px #fff, 0px 0px 1px 0px rgba(0,0,0,0.1); -moz-box-shadow: inset 0px 0px 0px 1px #fff, 0px 0px 3px 0px rgba(0,0,0,0.20); -webkit-box-shadow: inset 0px 0px 0px 1px #fff, 0px 0px 3px 0px rgba(0,0,0,0.20);}

.blog-left { width:30%; float:left;}
.blog-right { width:66%; float:right;}
.blog-right h4 { margin:0px; color:#333; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase;}
.date { color:#999999; font-size:12px; font-family: 'Open Sans', sans-serif; font-weight:400;}
.blog-right p {color:#999999; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; line-height:24px; padding:10px 0px;}
.blog-right a { font-size:14px; color:#C40324; font-family: 'Lato', sans-serif; font-weight:400;}

.client-logos { padding:50px 0px 50px;}
.client-logos ul { margin:0px; padding:0px;}
.client-logos ul li { list-style:none; display:inline-block; margin-right:11%;}
.client-logos ul li:last-child {margin-right:0%;float: right;}

.footer-sec { width:100%; background:#253746; padding:45px 0px 28px;}
.foot-left { width:50%; float:left;}
.foot-left ul { margin:0px; padding:0px;}
.foot-left ul li { list-style:none; display:inline; padding-right:20px; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px; text-transform:uppercase; color:#a4bcc4;}
.foot-left ul li a { color:#a4bcc4;}
.foot-left ul li a:hover { color:#fff;}

.social { display: inline-block;margin: 15px auto 0;width: 280px; }
.social a{ width:53px; height:53px; display:block; background:url(../images/social.png) no-repeat left top; 
           text-indent:-999em; outline:none; transition: all ease 0.2s;}

.fb {float:left;}
.fb a {background-position:0px 0; margin-right:3px; }
.fb:hover a {background-position:0px -53px;}

.tw {float:left;}
.tw a {background-position:-253px 0; margin-right:3px; }
.tw:hover a {background-position:-253px -53px;}

.in {float:left;}
.in a {background-position:-127px 0; margin-right: 3px;  }
.in:hover a {background-position:-127px -53px;}

.sn { float: left; }
.sn a { background-position: -190px 0;margin-right: 3px;}
.sn a:hover { background-position: -190px -53px; }

.insta { float: left; }
.insta a { background-position: -63px 0;margin-right: 0px; }
.insta a:hover { background-position: -63px -53px; }

.foot-right { width:40%; float:right;}
.foot-right p { font-size:14px; color:#a4bcc4; font-family: 'Open Sans', sans-serif; font-weight:400; padding-bottom:5px;margin-top: 4px;}
.foot-right input { width:77%; height:46px; border:1px solid #dddddd; float:left; background:#fff; font-size:16px; color:#999999; font-family: 'Lato', sans-serif; font-weight:400;}
.foot-right .button { background:#C40324; text-align:center; font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; position:absolute; right:0px; top:0px; height:46px; padding:5px 24px;}
.form-group { position:relative;}
.footline { width:100%; border-top:1px solid #1c2934; border-bottom:1px solid #3b4b59; margin-top:15px; }

.copyright { background:#253746; width:100%; padding:0px 0px 28px 0px; text-align:center; font-family: 'Lato', sans-serif; font-weight:400; color:#0d161e; font-size:14px;text-shadow:0px 1px 0px rgba(59, 75, 89, 1);} 

.blog-loop { margin-bottom: 40px; }

.thumbnail-sec { float: left;margin-right: 40px; }
.thumbnail-sec .post-thumbnail { margin-top: 5px; }
.post-date { margin: 10px 0; }

.hidden-input {
    display: none !important;
}
.page-id-105 input[type="file"] {
    width: 100%;
    height: 30px !important;
}
.page-id-11 .color2 {
    background: #42bcf4 none repeat scroll 0 0;
}

.linksec a {
    color: #253746;
}
.pdfsec a {
    color: #253746;
}
.linksec a:hover {
    color: #c40324;
}
.pdfsec a:hover {
    color: #c40324;
}
.page-id-525 .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    margin-bottom: 0;
    height: 39px;
}
